Bug 170306 - [PATCH] www/reviewboard: update to 1.6.11
Summary: [PATCH] www/reviewboard: update to 1.6.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-01 03:40 UTC by Po-Chien Lin
Modified: 2012-08-05 09:20 UTC (History)
1 user (show)

See Also:


Attachments
reviewboard-1.6.11.patch (1.68 KB, patch)
2012-08-01 03:40 UTC, Po-Chien Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chien Lin 2012-08-01 03:40:05 UTC
- Update to 1.6.11 (due to www/py-django13 has updated to 1.3.2)
- Depend on ports/170305
- Please ignore ports/170270

Port maintainer (lwhsu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-01 03:40:24 UTC
Maintainer of www/reviewboard,

Please note that PR ports/170306 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170306

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-08-01 03:40:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Li-Wen Hsu freebsd_committer 2012-08-02 14:16:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 4 Li-Wen Hsu freebsd_committer 2012-08-05 09:19:02 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2012-08-05 09:19:07 UTC
Author: lwhsu
Date: Sun Aug  5 08:18:49 2012
New Revision: 302091
URL: http://svn.freebsd.org/changeset/ports/302091

Log:
  - Update to 1.6.11
  
  PR:		ports/170306
  Submitted by:	Po-Chien Lin <linpc@cs.nctu.edu.tw>

Modified:
  head/www/reviewboard/Makefile
  head/www/reviewboard/distinfo
  head/www/reviewboard/pkg-plist

Modified: head/www/reviewboard/Makefile
==============================================================================
--- head/www/reviewboard/Makefile	Sun Aug  5 08:15:13 2012	(r302090)
+++ head/www/reviewboard/Makefile	Sun Aug  5 08:18:49 2012	(r302091)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	reviewboard
-PORTVERSION=	1.6.9
+PORTVERSION=	1.6.11
 CATEGORIES=	www devel
 MASTER_SITES=	http://downloads.reviewboard.org/releases/ReviewBoard/${PORTVERSION:R}/
 DISTNAME=	ReviewBoard-${PORTVERSION}
@@ -16,9 +16,9 @@ COMMENT=	A web-based code review tool
 
 LICENSE=	MIT
 
-RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}django>=1.3.1<1.4:${PORTSDIR}/www/py-django13 \
+RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}django>=1.3.2<1.4:${PORTSDIR}/www/py-django13 \
 		${PYTHON_PKGNAMEPREFIX}django-evolution>=0.6.5:${PORTSDIR}/www/py-django-evolution \
-		${PYTHON_PKGNAMEPREFIX}djblets>=0.6.19:${PORTSDIR}/www/py-djblets \
+ 		${PYTHON_PKGNAMEPREFIX}djblets>=0.6.22:${PORTSDIR}/www/py-djblets \
 		${PYTHON_PKGNAMEPREFIX}pygments>=1.4:${PORTSDIR}/textproc/py-pygments \
 		${PYTHON_PKGNAMEPREFIX}flup>0:${PORTSDIR}/www/py-flup \
 		${PYTHON_PKGNAMEPREFIX}paramiko>1.7.6:${PORTSDIR}/security/py-paramiko \

Modified: head/www/reviewboard/distinfo
==============================================================================
--- head/www/reviewboard/distinfo	Sun Aug  5 08:15:13 2012	(r302090)
+++ head/www/reviewboard/distinfo	Sun Aug  5 08:18:49 2012	(r302091)
@@ -1,2 +1,2 @@
-SHA256 (ReviewBoard-1.6.9.tar.gz) = ac82a09427ae46ab329e76837d9c0a54efa8562c1396f791170f2ccd715dfc1a
-SIZE (ReviewBoard-1.6.9.tar.gz) = 1584263
+SHA256 (ReviewBoard-1.6.11.tar.gz) = be73142ddf67ffe0478e5ae1172e2cdbec79faee71d4955e3dd0f625e6a73fa9
+SIZE (ReviewBoard-1.6.11.tar.gz) = 1595584

Modified: head/www/reviewboard/pkg-plist
==============================================================================
--- head/www/reviewboard/pkg-plist	Sun Aug  5 08:15:13 2012	(r302090)
+++ head/www/reviewboard/pkg-plist	Sun Aug  5 08:18:49 2012	(r302091)
@@ -433,6 +433,7 @@ bin/rbssh
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/jquery-1.3.2.min.js
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/jquery-ui-1.6rc5.min.js
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/jquery.form.js
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/jquery.timesince.js
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/pngfix.htc
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/repositoryform.js
 %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/reviewboard/htdocs/media/rb/js/reviews.js
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"